<?php
	include_once('../config.php');     
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }   
    
    
    
                    
                    
                    if(isset($_POST['collectionCheck']))
                    {
                        $stmt =  $conn->prepare("select * from   UI__CollQrWlt  where  client_id=:client_id  and status=1  ");   
                        $stmt->bindValue(':client_id', $_POST['client_id']  , PDO::PARAM_STR); 
                        $stmt->execute();  
                        echo $stmt->rowCount();
                        die;
                    }

       
                    $stmt=$conn->prepare("select * from  UI__Rgst  where  cuurentId=:userid   ");   
                    $stmt->bindValue(':userid',    $_SESSION['userId'] , PDO::PARAM_STR);  
                    $stmt->execute(); 
                    $UI__Rgst = $stmt->fetch(PDO::FETCH_OBJ); 
                    
                   
       
                    $stmt=$conn->prepare("select * from  UI__CollQrWlt  where  client_id=:client_id   ");   
                    $stmt->bindValue(':client_id',    $_REQUEST['client_id'] , PDO::PARAM_STR);  
                    $stmt->execute(); 
                    $UI__Rgst1 = $stmt->fetch(PDO::FETCH_OBJ);   
                    $epxlo = explode("pn",$UI__Rgst1->upi_string); 
                    $QrString = $epxlo[0]."&pn=".$userNam->nm;
                    
include_once("../view/dashboard/payQrOnline.php");
?>